using System.Threading.Tasks;
using Website.Models;

namespace Website.Data
{
	public class BlogRepository
	{
		private readonly DatabaseProvider _dbProvider;

		public BlogRepository(DatabaseProvider dbProvider) => _dbProvider = dbProvider;

		public Task<BlogPost> GetPost(int id) => Task.Run(() => new BlogPost{Id=id});
	}
}